Bug 1279140 - Missing mongo-tools.i686 package for Fedora 23
Missing mongo-tools.i686 package for Fedora 23
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mongo-tools (Show other bugs)
23
i686 Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Jan Chaloupka
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-07 23:52 EST by Vasile Chelban
Modified: 2016-02-09 15:55 EST (History)
2 users (show)

See Also:
Fixed In Version: mongo-tools-3.0.4-0.2.gitefe71bf.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-09 15:55:25 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vasile Chelban 2015-11-07 23:52:59 EST
Description of problem:
Package mongo-tools is missing from fedora repository for Fedora 23 i686.
For Fedora 23 x86_64 package is available, and has version 3.0.4.
Koji lists i686 package just for version 3.0.3 - http://koji.fedoraproject.org/koji/packageinfo?packageID=20365



How reproducible:


Steps to Reproduce:
1. dnf install mongo-tools.i686

Actual results:
No package found error.

Expected results:
Installed package.
Comment 1 Jan Chaloupka 2015-11-08 06:29:00 EST
Hi Marek,

let me fix it. There are some new updates in spec file: support for secondary archs, smaller devel package, unit-test-devel subpackage, etc.
Comment 2 Marek Skalický 2015-11-09 03:16:57 EST
Hi Jan,
thank you very much for packaging this.
Comment 3 Fedora Update System 2015-11-09 07:36:00 EST
mongo-tools-3.0.4-0.2.gitefe71bf.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-fa9e1e6267
Comment 4 Fedora Update System 2015-11-09 22:22:37 EST
mongo-tools-3.0.4-0.2.gitefe71bf.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update mongo-tools'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-fa9e1e6267
Comment 5 Fedora Update System 2016-02-09 15:55:22 EST
mongo-tools-3.0.4-0.2.gitefe71bf.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.